<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Master_model extends CI_Model {

	public function getByUsername($username) {
		$this->db->where('email',$username);
		$admin = $this->db->get('tbl_user')->row_array();
		// SELECT *FORM admins WHERE username = '$username';
		return $admin;
	}

}

/* End of file Admin_model.php */
/* Location: ./application/models/Admin_model.php */